db4o |

# ExtObjectContainer.IsActive Method

tests if an object is activated.

bool IsActive(
object obj
);

#### Parameters

obj
  to be tested

#### Return Value

    true

if the passed object is active.

#### Remarks

tests if an object is activated.

    isActive

returns

    false

if an object is not stored within the

    ObjectContainer

.

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace